Description

Today we (Raj and myself) tried to use tags for some survey features: we wanted to add a tag to a platform (we took as an example

the platform at the entrance of Courage, id #4416.

We entered the key as "material", and the value as "cement bricks"

When we clicked on the purple tick-box (which is already ticked) on the right, we got an error message saying: "Error: invalid input for

query argument $3: 'material' (need more than 1 value to unpack)" (see attached screenshot 1)

We don't really know how to use the tags, probably. Can you please help us?

Thanks, Giulio

Associated revisions

Revision c9563d52 - 20/03/2022 11:58 - Philippe May

Fixes #13805: add tags

History

#1 - 19/03/2022 11:23 - Philippe May

- Project changed from GIS to Gisaf

- Tracker changed from Support to Bug

Looks like a bug. I'll fix that shortly and get back to you.

#2 - 20/03/2022 12:06 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

- Status changed from New to Resolved

This is fixed, please retry.

I believe that tags is a powerful concept that has not been really used extensively so far.

I'll have to pass by again to CSR soon, we can discuss more in detail if you have something specific in mind.

#3 - 23/03/2022 23:03 - Philippe May

- % Done changed from 0 to 100

Applied in changeset gisaf|c9563d52cf312611a75deb5969e757a0616332f2.
